BODY {
	COLOR: #ffffff; FONT-FAMILY: Verdana, arial,Helvetica,sansserif
}
.smTxt {
	FONT-SIZE: 8pt
}
.large {
	FONT-WEIGHT: bold; FONT-SIZE: 12.5pt
}
.large2 {
	FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.tdBot {
	PADDING-BOTTOM: 5px
}
.tdTop {
	PADDING-TOP: 5px
}
.hdg1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; TEXT-ALIGN: center
}
A {
	FONT-SIZE: 8pt
}
A:hover {
	COLOR: #cc9900
}
A.large:active {
	COLOR: #ffffff
}
A.large:visited {
	COLOR: #ffffff
}
A.large:link {
	COLOR: #ffffff
}
A.large:hover {
	COLOR: #ffff00
}
A.large2:active {
	COLOR: #ffffff
}
A.large2:visited {
	COLOR: #ffffff
}
A.large2:link {
	COLOR: #ffffff
}
A.large2:hover {
	COLOR: #cc9900
}
	scrollbar-base-color:#000000; 
  scrollbar-face-color: #000066;
  scrollbar-shadow-color: #3333cc;
  scrollbar-highlight-color: #3300ff;
  scrollbar-3dlight-color: #cccccc;
  scrollbar-darkshadow-color: black;
  scrollbar-track-color: #000000;
  scrollbar-arrow-color: #cc0000a:linkr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFF00; text-decoration: underline}
